local fn = _gn(0x8002DDAB58594D78)
--- explosionType: see ADD_EXPLOSION
function Global.GetOwnerOfExplosionInAngledArea(explosionType, x1, y1, z1, x2, y2, z2, radius)
	return fn(explosionType, x1, y1, z1, x2, y2, z2, radius, _ri)
end
